body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../imgs/top-bg.png);
	background-position:top;
	background-repeat:repeat;
	background-color:#ffffff;
}
body,td,th,tr {
	color: #6f6f6f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight:normal;
}
.txt12px {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.txt12pxb {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	color:#e9232d;
	text-decoration:none;
}
UL{
	/* [disabled]font-family:Arial, Helvetica, sans-serif; */
	font-size:11px;
	font-weight:normal;
	color:#FFF;
	text-transform:none;
}
LI{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-transform:none;
}

.basetxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#6f6f6f;
	text-decoration:none;
}

.n-details {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#6f6f6f;
	text-transform:none;
}

.h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-transform:none;
	background-repeat:repeat-x;
	background-color:#63c831;
}

.black-h {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
	text-transform:capitalize;
}
.black-f {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.Blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
}
.Black {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
}



.INPUT{
	border:solid 1px #767676; border-width: 1px 1px 1px 1px; background-color:#FFFFFF; height:16px; font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#787878;
}
.INPUT2{
	border:solid 1px #e2e2e2; border-width: 1px 1px 1px 1px; background-color:#FFFFFF; height:16px; font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#787878;
}
.left_menu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.left_menu:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#676767;
	text-decoration:none;
}

.left_menu:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#676767;
	text-decoration:underline;
}


.pro-heading-white {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:0px;
	text-decoration:none;
	font-style:normal;
	text-transform:uppercase;
}

.pro-heading-1b {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	letter-spacing:0px;
	text-decoration:none;
	font-style:normal;
}

.pro-heading-ye {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:0px;
	text-decoration:none;
	font-style:normal;
}


.style1 {color: #FFFFFF}
.style2 {font-size: 11px; color:#FFFFFF}
.style2:link {font-size: 11px; color:#FFFFFF; font-weight:normal;}
.style2:hover {font-size: 11px; color:#FFFFFF; font-weight:normal;}
.style3 {font-size: 11px; color:#FFFFFF; font-weight:normal;}

.contact-address {
	width:164px;
	height:125px;
	border:solid 0px;
	background:transparent;
	font-family: Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	border:solid 1px #666666;
}
.contact-address2 {
	width:230px;
	height:60px;
	border:solid 0px;
	background:transparent;
	font-family: Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	border:solid 1px #666666;
}

a{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#f43039;
	text-decoration:none;
}
a:link{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#f43039;
	text-decoration:none;
}
a:hover{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:bold;
	color:#f43039;
	text-decoration:underline;
}
.txt12pxwhite{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.txt12pxwhite:a{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.txt12pxwhite:link{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#ff8702;
	text-decoration:none;
}
.txt12pxwhite :hover{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#ff0000;
	text-decoration:none;
}

.details {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.activepage{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	margin-left:4px; margin-right:4px;
}
.activepage2{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	margin-left:4px; margin-right:4px;
}
.paging {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration:none;
}
.paging:a {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration:none;
}
.paging:link{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration:none;
}
.paging:hover{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration:none;
}

#foxtech-logo{
	width:61px;
	height:18px;
	cursor:pointer;
	background-position:bottom left;
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="imgs/fox-tech.png",sizingMethod="scale");}
	html>body #foxtech-logo{ background:url(../imgs/fox-tech.png);}	
	
#c-name-logo{
	width  : 244px;
	height : 67px;
	float  : left;
	background-repeat:no-repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="imgs/logo.png",sizingMethod="scale");}
	html>body #c-name-logo{ background:url(../imgs/logo.png);}	
.white-bro{
border:solid 2px #FFFFFF;
background-color:#d5d5d5;
}
.main-menu-bg{
background-image:url(../imgs/main-menu-bg.gif);
border:solid 1px #eaeaea;
}
.orange-bro{
border:solid 10px #f75e00;
background-color:#FFFFFF;
}
.fox{
font:normal 11px Arial, Helvetica, sans-serif;
	color:#6f6f6f;
	font-weight:bold;
	text-decoration:none;
	}
.fox:link {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#6f6f6f;
	font-weight:bold;
	text-decoration:none;
}
.fox:hover {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#6f6f6f;
	font-weight:bold;
	text-decoration:none;
}
.tech{
font:normal 11px Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	}
.tech:link {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.tech:hover {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

.sub_menu1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}
.sub_menu1:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}
.sub_menu1:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.btn-Out { background-image:url(../imgs/sm-bg.gif); background-position:top; background-repeat:repeat-x;
}

.btn-Over {	background-image:url(../imgs/sm1-bg.gif); background-position:top; background-repeat:repeat-x;

}
.bt{
	font-family: Arial; 
	font-size:13px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	}
.bt:link {
	font-family: Arial; 
	font-size:13px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}
.bt:hover {
	font-family: Arial; 
	font-size:13px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}
.bt-Out { background:transparent; background-position:top; background-repeat:repeat-x;
}

.bt-Over {background-color:#ef2532;;
}
.thum-Out { background-image:url(../imgs/thum.png); background-position:top; background-repeat:repeat-x;
}

.thum-Over {background-image:url(../imgs/thum1.png); background-position:top; background-repeat:repeat-x;
}
.detail-bro{
border:solid 1px #b2b2b2;
background-color:#dad9d9;
}
